# Automaticly created file, don't edit.
#IFDEF NORMAL
 -Tgo32v2
 -OG
 -Op1
 -Rdirect
 -g-
 -p-
 -b-
 
 -TGo32v2
 -Rdefault
#ENDIF

#IFDEF DEBUG
 -Tgo32v2
 -Cr
 -Ct
 -Ci
 -Co
 -OG
 -Op1
 -Rintel
 -XX
 -gl
 -p-
 -b-
 
 -TGo32v2
#ENDIF

#IFDEF RELEASE
 -Tgo32v2
 -OG
 -Op1
 -Rdirect
 -g-
 -p-
 -b-
 
 -TGo32v2
 -Rdefault
#ENDIF

